/**************************************************************************//**
 * @file     gpio_dout_write_mask_test.c
 * @version  V1.0
 * $Date:    19/09/03 17:00 $
 * @brief    GPIO test case 7, DOUT write mask test.
 *
 * @note
 * Copyright (C) 2019 Panchip Technology Corp. All rights reserved.
 *
 ******************************************************************************/
#include "pan271x.h"
#include "gpio_common.h"


T_GPIO_TEST_RESULT GPIO_DoutWriteMaskTestCase(uint8_t TargetPin, uint8_t AuxiliaryPin)
{
	SYS_TEST("Pan271 not support yet");

    return GPIO_TST_OK;
}
